/*.est_form {
	border: 1px solid #B2B2B2;
	border-radius: 8px;
	box-shadow: 0px 0px 6px rgba(0,0,0,0.08);
	margin: 0 8px;
}*/
.est_form h3 {
	display: block;
	margin: 12px 8px;
	padding: 0 4px 4px;
	font-size: 22px;
	border-bottom: 2px solid #22B14C;
	/*color: #22B14C;*/
	color: #383838;
}
.est_form2 h3 {
	display: block;
	margin: 12px 8px;
	padding: 0 4px 4px;
	font-size: 22px;
	border-bottom: 2px solid #808080;
	color: #404040;
}

.est_spinner {
	width: 0px;
	margin: 28px auto;
}

.est_sheet .sheet_preset {
	display: none;
}
.est_sheet form {
	margin: 0;
}

.est_requestor {
	margin: 2px 12px 12px;
	color: #22B14C;
}
.est_requestor span.head {
	font-weight: 600;
	font-size: 14px;
	margin-right: 8px;
	white-space: nowrap;
}
.est_requestor table {
	width: 100%;
}
.est_requestor tr {
	border-bottom: 1px solid #22B14C;
}
.est_requestor td.head {
	width: 104px;
	padding: 6px 0;
}
.est_requestor td span {
	display: inline-block;
	font-size: 11px;
}
.est_requestor .req_requestor {
	width: 220px;
	margin-right: 12px;
	padding: 1px 4px;
	
	border: 1px solid #22B14C;
	/*border-radius: 3px;*/
	
	color: #343434;
}

.est_sheet {
	background-color: #592604;
	margin: 16px 12px;
	
	box-shadow: 0px 0px 5px rgba(0,0,0,0.26);
	border: 1px solid #592604;
	/*border-radius: 5px;*/
}
.est_sheet .sheet_title {
	width: 100%;
	padding: 4px 6px 6px;
	
	font-size: 12px;
	color: #FEFEFE;
}
.sheet_title .sheet_toggle {
	background-color: #592604;
	border-radius: 3px;
	margin-right: 8px;
}

.sheet_title .sheet_addel i {
	color: #FEFEFE;
	font-size: 18px;
	vertical-align: middle;
}
.sheet_title .sheet_addel i[disabled] {
	color: #DFC6CD;
}
.sheet_addel {
	float: right;
	vertical-align: middle;
}
.sheet_addel i {
	margin: 0 4px;
	cursor: pointer;
}

.est_sheet .sheet_body {
	position: relative;
	background-color: #FEFEFE;
	/*border-radius: 3px;*/
	padding: 14px;
}

.est_sheet .dropbox {
	display: none;
	position: absolute;
	left: 6px; top: 6px;
	right: 6px; bottom: 6px;
	z-index: 99;
	
	background-color: rgba(254,254,254,0.86);
	border: 1px solid #22B14C;
	border-radius: 5px;
	box-shadow: 0 0 8px rgba(0,0,0,0.34);
	
	text-align: center;
	color: #22B14C;
}
.est_sheet .dropbox:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	height: 100%;
}
.est_sheet .dropbox div {
	display: inline-block;
	vertical-align: middle;
	font-size: 3em;
	text-shadow: 0 0 8px rgba(255,255,255,0.86), 0 0 8px rgba(255,255,255,0.86);
}

.sheet_body i {
	color: #22B14C;
	font-size: 21px;
	vertical-align: middle;
}
.sheet_body i[disabled] {
	color: #A5A5A5;
	cursor: default;
}
.sheet_body i.lang-arrow {
	margin: 0 8px;
}

.lang-group {
	display: inline-block;
	vertical-align: middle;
	margin-bottom: 4px;
	word-break: keep-all;
}

.sheet_body .sheet_file {
	display: inline-block;
	position: relative;
	vertical-align: middle;
	
	width: 100%;
	max-width: 600px;
	
	margin-bottom: 4px;
	margin-right: 12px;
	padding-bottom: 1px;
	border: 1px solid #22B14C;
	border-radius: 3px;
}
@media screen and (max-width: 1199px) {
	.sheet_body .sheet_file {
		display: inline-block;
		max-width: none;
		margin-right: 0;
		width: 68%;
	}
}
.sheet_body .sheet_file input[type=file] {
	width: 100%;
	height: 23px;
	opacity: 0;
	position: relative;
}
.sheet_file .sheet_file_input_dummy {
	display: none;
	width: 100%;
	height: 23px;
	opacity: 0;
}
.sheet_file .sheet_file_input_dummy2 {
	display: none;
}

.sheet_line_line {
	margin-bottom: 5px;
}
.sheet_line_line > span {
	float: left;
	vertical-align: middle;
	margin-right: 6px;
	margin-top: 4px;
}

.sheet_body .sheet_file_cover {
	position: absolute;
	width: 100%;
	padding: 1px;
}
.sheet_body .sheet_file_cover .sheet_file_selected {
	padding: 1px 4px;
	overflow: hidden;
}
.sheet_body .sheet_file_cover button {
	background-color: #22B14C;
	display: inline-block;
	margin-right: 3px;
	float: left;
	
	border-radius: 3px;
	padding: 0px 8px;
	font-size: 11px;
}

.sheet_body .dropdown-lang {
	margin-bottom: 3px;
}
.sheet_body .dropdown-toggle {
	padding: 2px 8px;
	font-size: 12px;
	color: #FEFEFE;
}
.sheet_body .dropdown-toggle {
	border-radius: 3px;
}
.sheet_body .dropdown-lang>a { width: 120px }

.dropdown-lang .dropdown-backdrop  {
	z-index: auto;
}

.sheet_file_addel, .sheet_lang_addel {
	/*float: right;*/
	margin: 3px 0;
	vertical-align: middle;
	display: inline-block;
}
.sheet_file_addel i, .sheet_lang_addel i {
	margin: 0 4px;
	font-size: 18px;
	cursor: pointer;
}

.dropdown-menu a {
	width: 100%;
}

.sheet_line_line .sheet_calendar {
	margin-right: 12px;
	
	background-color: #22B14C;
	color: #FEFEFE;
	border-radius: 3px;
}
.sheet_line_line .sheet_calendar.open .dropdown-toggle {
	background-color: #22B14C;
}
.sheet_line_line .sheet_calendar .dropdown-menu {
	color: #404040;
	font-size: 12px;
	padding: 4px;
}

.sheet_line_line .sheet_time_box {
	display: inline-block;
}
.sheet_time_box .sheet_time {
	width: 40px;
	height: 23px;
	padding: 1px 3px;
	margin: 0 4px;
	
	border: 1px solid #22B14C;
	border-radius: 3px;
	text-align: center;
}

.sheet_body .sheet_desc {
	margin-bottom: 4px;
	font-weight: 600;
	font-size: 14px;
	color: #333;
}
.sheet_body textarea.sheet_description {
	border: 1px solid #22B14C;
	border-radius: 3px;
	padding: 2px 4px;
	width: 100%;
	height: 72px;
}
.sheet_body span.sheet_description {
	color: #333;
	font-size: 11px;
}
.sheet_body i.fa.fa-caret-right {
	font-size: 11px;
}

.est_form .est_control {
	margin: 16px 12px;
	text-align: right;
}
.est_control .estimate_submit {
	padding: 4px 10px;
}
.est_control .estimate_submit i {
	vertical-align: middle;
	padding-top: 2px;
	font-size: 14px;
}
.est_control .interpret_submit {
	padding: 4px 10px;
}
.est_control .interpret_submit i {
	vertical-align: middle;
	padding-top: 2px;
	font-size: 14px;
}
.est_control .website_submit {
	padding: 4px 10px;
}
.est_control .website_submit i {
	vertical-align: middle;
	padding-top: 2px;
	font-size: 14px;
}

.est_form .est_bottom {
	margin-top: 48px;
	text-align: center;
}

.est_result_title {
	text-align: center;
	font-size: 40px;
	color: #22B14C;
	margin: 12px 0 40px;
}
.est_resultbox {
	text-align: center;
}
.est_result {
	display: inline-block;
	margin: 0 auto 20px;
	padding: 4px 18px;
	border-radius: 6px;
	font-size: 17px;
}

.est_result.noerror {
	background-color: #66CC33;
	color: #FEFEFE;
}
.est_result.error {
	background-color: #EE3366;
	color: #FEFEFE;
}
.est_result.parterror {
	background-color: #EE8833;
	color: #FEFEFE;
}

.est_errors {
	width: 360px;
	margin: 4px auto;
	padding: 0;
	text-align: left;
	font-size: 16px;
	font-weight: 600;
}
.est_errors li {
	margin: 4px 0;
	color: #EE3366;
}

.est_searchbox {
	margin: 2px 12px 12px;
	color: #404040;
}
.est_searchbox table {
	width: 100%;
	margin-top: 4px;
	border-bottom: 2px solid #808080;
}
.est_searchbox table thead { text-align: center }
.est_searchbox table th.th1 { width: 12% }
.est_searchbox table th.th2 { width: 40% }
.est_searchbox table th.th3 { width: 20% }
.est_searchbox table th.th4 { width: 14% }
.est_searchbox table th.th5 { width: 14% }

.est_searchbox table thead th {
	border-bottom: 2px solid #808080;
	padding-bottom: 6px;
}

.est_searchbox table thead td {
	padding-bottom: 4px;
	border-bottom: 2px solid #808080;
	font-size: 14px;
	font-weight: 600;
}
.est_searchbox table thead td:not(.th5) {
	border-right: 1px solid #d2d2d2;
}
.est_searchbox table tbody tr.noresult td {
	padding: 18px 0;
	text-align: center;
	font-size: 16px;
}
.est_searchbox table tbody tr.result td {
	border-right: 1px solid #d2d2d2;
	border-bottom: 1px solid #d2d2d2;
	text-align: center;
	padding: 2px 0;
}
.est_searchbox table tbody tr.result td:last-child {
	border-right: none;
}
.est_searchbox table tbody tr.result:last-child td {
	padding-bottom: 4px;
	border-bottom: none;
}

.est_viewbox {
	margin: 2px 12px 12px;
	color: #404040;
}
.est_viewbox h4 {
	display: block;
	font-size: 18px;
	font-weight: 400;
	text-align: center;
	margin: 24px 0;
}
.est_viewbox .tablebox {
	border: 1px solid #808080;
	border-radius: 4px;
}
.est_viewbox table {
	width: 100%;
}
.est_viewbox table td.hleft{
	width: 120px;
	padding: 3px 0;
	
	background-color: #808080;
	border-bottom: 1px dotted #e0e0e0;
	
	text-align: center;
	font-weight: 600;
	color: #FEFEFE;
}
.est_viewbox table tr:last-child td.hleft {
	border-bottom: none;
}
.est_viewbox table td.hright {
	padding: 3px 0 3px 8px;
	border-bottom: 1px dotted #808080;
}
.est_viewbox table tr:last-child td.hright {
	border-bottom: none;
}

.est_viewbox table ul {
	padding: 0;
	margin: 0;
}
.est_viewbox table ul li {
	list-style: none;
}

td.head span.head {
	color: #333;
}
.requestor_message {
	color: #444;
}
.requestor_message i {
	color: #22B14C;
}
